/*     63058 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__63058__ {max-width:1903px;margin:0 auto}
.pm-slide_wide__63058__ a {display:block;position:relative;border:none}
.pm-slide_wide__63058__ a img {border:none}
.pm-slide_wide__63058__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__63058__ .item {position:relative}
.pm-slide_wide__63058__ .item img {vertical-align:top}
.pm-slide_wide__63058__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__63058__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__63058__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__63058__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__63058__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#61bfbf;}
.pm-slide_wide__63058__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__63058__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__63058__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__63058__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__63058__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__63058__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__63058__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;     bottom: 10px;}
.pm-slide_wide__63058__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__63058__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__63058__ .owl-dots .owl-dot.active span,
.pm-slide_wide__63058__ .owl-dots .owl-dot:hover span {background:#61BFBF}

.pm-slide_wide__63058__.empty__63058__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__63058__.build_edit_mode .item {display:none}
.pm-slide_wide__63058__.build_edit_mode .item img {width:100%}
.pm-slide_wide__63058__.build_edit_mode .item:first-child {display:block}

/*     148968 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__148968__ {overflow:hidden}
.pm-banner_responsive__148968__ * {box-sizing:border-box}
.pm-banner_responsive__148968__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-px;margin-left:-px;
}
.pm-banner_responsive__148968__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__148968__ ul li {float:left;width:100%;padding-top:px;padding-left:px;text-align:center}
.pm-banner_responsive__148968__ ul li.clear {clear:both}
.pm-banner_responsive__148968__ ul li a {display:block;color:#333}
.pm-banner_responsive__148968__ ul li img {vertical-align:top;}
.pm-banner_responsive__148968__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     148969 : 실선      */
.solid_line__148969__ {display:block;position:relative;width:100%;height:0px}
.solid_line__148969__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__148969__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148969__ {height:0px}
}

/*     148954 : 공백      */
.solid_line__148954__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__148954__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__148954__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__148954__ {height:20px}
}

/*     148955 : 이미지      */
.text_over_img__117331__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__117331__ a{display:block;text-decoration:none;}
.text_over_img__117331__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__117331__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__117331__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__117331__:hover:after{background-color:{$farm_set[over_bg_color]};}

.text_over_img__117331__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__117331__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__117331__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__117331__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-weight:bold;color:{$farm_set[color]};}
.text_over_img__117331__ .caption_wrap .subject{font-weight:bold;color:{$farm_set[over_color]};}
.text_over_img__117331__ .caption_wrap .content{color:{$farm_set[over_color]};}

.text_over_img__117331__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__117331__ .caption_wrap .subject,
.text_over_img__117331__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__117331__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     148956 : 이미지      */
.text_over_img__117331__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__117331__ a{display:block;text-decoration:none;}
.text_over_img__117331__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__117331__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__117331__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__117331__:hover:after{background-color:{$farm_set[over_bg_color]};}

.text_over_img__117331__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__117331__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__117331__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__117331__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-weight:bold;color:{$farm_set[color]};}
.text_over_img__117331__ .caption_wrap .subject{font-weight:bold;color:{$farm_set[over_color]};}
.text_over_img__117331__ .caption_wrap .content{color:{$farm_set[over_color]};}

.text_over_img__117331__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__117331__ .caption_wrap .subject,
.text_over_img__117331__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__117331__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     148960 : 공백      */
.solid_line__148960__ {box-sizing:border-box; display:block; position:relative; width:100%; height:23px;}
.solid_line__148960__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__148960__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__148960__ {height:15px}
}

/*     148961 : 이미지      */
.text_over_img__117331__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__117331__ a{display:block;text-decoration:none;}
.text_over_img__117331__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__117331__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__117331__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__117331__:hover:after{background-color:{$farm_set[over_bg_color]};}

.text_over_img__117331__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__117331__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__117331__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__117331__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-weight:bold;color:{$farm_set[color]};}
.text_over_img__117331__ .caption_wrap .subject{font-weight:bold;color:{$farm_set[over_color]};}
.text_over_img__117331__ .caption_wrap .content{color:{$farm_set[over_color]};}

.text_over_img__117331__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__117331__ .caption_wrap .subject,
.text_over_img__117331__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__117331__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:17px;line-height:30px;}
.moveimg1{float:left}
.moveimg2{margin-left:22px;float:left}
}

/*     148963 : 공백      */
.solid_line__148963__ {box-sizing:border-box; display:block; position:relative; width:100%; height:23px;clear:both}
.solid_line__148963__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__148963__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__148963__ {height:15px}
}

/*     148962 : 이미지      */
.text_over_img__117331__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__117331__ a{display:block;text-decoration:none;}
.text_over_img__117331__ .move_img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__117331__:hover .move_img {transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__117331__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__117331__:hover:after{background-color:{$farm_set[over_bg_color]};}

.text_over_img__117331__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__117331__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__117331__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__117331__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-weight:bold;color:{$farm_set[color]};}
.text_over_img__117331__ .caption_wrap .subject{font-weight:bold;color:{$farm_set[over_color]};}
.text_over_img__117331__ .caption_wrap .content{color:{$farm_set[over_color]};}

.text_over_img__117331__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_over_img__117331__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__117331__ .caption_wrap .subject,
.text_over_img__117331__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__117331__ .caption_wrap .subject{margin-bottom:10px;}

	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_over_img__117331__ .caption_wrap .show_subject,
	.text_over_img__117331__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_over_img__117331__ .caption_wrap .content{font-size:17px;line-height:30px;}

.moveimg3{clear:both}
}

/*     63065 : 공백      */
.solid_line__63065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__63065__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__63065__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__63065__ {height:40px}
}

/*     148964 : 이미지 (모바일/PC 출력 구분)      */
.img__148964__ {max-width:100%}
.img__148964__ * {box-sizing:border-box}
.img__148964__ a {display:block;vertical-align:top}
.img__148964__ img {vertical-align:top}
.img__148964__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__148964__ .img_m {display:none;}
	.img__148964__ .img_pc {display:block;}
	.img__148964__ .img_pc img {width:px;}
}

/*     148966 : 공백      */
.solid_line__148966__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__148966__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__148966__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__148966__ {height:30px}
}

/*     148967 : 이미지      */
/* ----------------------------------------------
 * Generated by Animista on 2022-6-27 14:33:1
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation bounce-left
 * ----------------------------------------
 */
@-webkit-keyframes bounce-left {
  0% {
    -webkit-transform: translateX(-48px);
            transform: translateX(-48px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 1;
  }
  24% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateX(-26px);
            transform: translateX(-26px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  65% {
    -webkit-transform: translateX(-13px);
            transform: translateX(-13px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  82% {
    -webkit-transform: translateX(-6.5px);
            transform: translateX(-6.5px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  93% {
    -webkit-transform: translateX(-4px);
            transform: translateX(-4px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  25%,
  55%,
  75%,
  87%,
  98% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
}
@keyframes bounce-left {
  0% {
    -webkit-transform: translateX(-48px);
            transform: translateX(-48px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 1;
  }
  24% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateX(-26px);
            transform: translateX(-26px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  65% {
    -webkit-transform: translateX(-13px);
            transform: translateX(-13px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  82% {
    -webkit-transform: translateX(-6.5px);
            transform: translateX(-6.5px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  93% {
    -webkit-transform: translateX(-4px);
            transform: translateX(-4px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  25%,
  55%,
  75%,
  87%,
  98% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
}
.img__148967__:hover {
	-webkit-animation: bounce-left 0.8s both;
	        animation: bounce-left 0.8s both;
}

.img__148967__ {max-width:100%}
.img__148967__ * {box-sizing:border-box}
.img__148967__ a {display:block;vertical-align:top}
.img__148967__ img {width:px;vertical-align:top}

/*     148976 : 공백      */
.solid_line__148976__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__148976__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__148976__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__148976__ {height:30px}
}

/*     148965 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__148965__ {max-width:686px;margin:0 auto;float:right}
.pm-banner_slide_responsive__148965__ a {display:block;border:none}
.pm-banner_slide_responsive__148965__ a img {border:none}
.pm-banner_slide_responsive__148965__ .item {position:relative}
.pm-banner_slide_responsive__148965__ .item img {vertical-align:top}

.pm-banner_slide_responsive__148965__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__148965__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__148965__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__148965__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__148965__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__148965__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__148965__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__148965__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__148965__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__148965__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__148965__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__148965__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__148965__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__148965__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__148965__.empty__148965__ {padding:30px 10px;font-size:13px;text-align:center}

/*     63067 : 공백      */
.solid_line__63067__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;clear:both}
.solid_line__63067__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__63067__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__63067__ {height:40px}
}

/*     63316 : 이미지 (모바일/PC 출력 구분)      */
.img__63316__ {max-width:100%;clear:both}
.img__63316__ * {box-sizing:border-box}
.img__63316__ a {display:block;vertical-align:top}
.img__63316__ img {vertical-align:top}
.img__63316__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__63316__ .img_m {display:none;}
	.img__63316__ .img_pc {display:block;}
	.img__63316__ .img_pc img {width:px;}
}

/*     63454 : 맞춤전송폼      */
.title__187996__ {font-size:20px;font-weight:bold; color: #fff;line-height:20px;letter-spacing:-.03em;  box-sizing: border-box; margin: 0 0 15px;}
.myreg_form__187996__ {    padding: 20px 20px 10px 10px; background:#282828; }
.myreg_form__187996__ ul {margin:0;padding:0}
.myreg_form__187996__ ul li {margin:12px 0 0;padding:0;list-style-type:none; }
.myreg_form__187996__ ul li:first-child {margin-top:0;  float: left;}
.myreg_form__187996__ ul li:nth-child(2) {margin-top:0; margin-left:0px;  float: left;}
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:#ffffff;line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=number],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;height:47px;padding:0 8px;border: 1px solid #fff;  background: #282828;  font-size: 14px; color:#fff; font-weight: bold;}
input::placeholder {color:#fff; font-weight: bold;}
.myreg_form__187996__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:10px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#fff;}
.myreg_form__187996__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__187996__ .btn_submit button {min-width:300px;height:47px;padding:0 20px;border:none;border-radius:3px;background:#fff;font-size:20px;font-weight:bold;color:#282828; margin-top:15px;}

@media (min-width:768px){
	.myreg_form__187996__ ul li {margin-top:8px}
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt {float:left;width:100px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ {padding:24px; background:#282828; }
	.title__187996__ {font-size:26px;line-height:24px; color:#fff; margin: 17px 0 40px; float:left;}
.myreg_form__187996__ ul {float:left;margin-left:30px;}
.myreg_form__187996__ ul li:nth-child(2) {margin-top:0; margin-left:15px;  float: left;}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=number],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;height:47px;padding:0 8px;border: 1px solid #fff;  background: #282828; font-size: 20px; }
.myreg_form__187996__ .privacy_agree {clear:both;margin-top:10px;margin-left:120px;}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:16px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:bold;color:#fff;}
.myreg_form__187996__ .btn_submit {margin-top:10px;text-align:center;}
.myreg_form__187996__ .btn_submit button {min-width:300px;height:47px;padding:0 20px;border:none;border-radius:3px;background:#fff;font-size:20px;font-weight:bold;color:#282828; margin:0px;}
}

/*     63069 : 공백      */
.solid_line__63069__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__63069__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__63069__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__63069__ {height:40px}
}

/*     63070 : 이미지      */
.img__63070__ {max-width:100%}
.img__63070__ * {box-sizing:border-box}
.img__63070__ a {display:block;vertical-align:top}
.img__63070__ img {width:px;vertical-align:top}

/*     148975 : 공백      */
.solid_line__148975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__148975__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__148975__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__148975__ {height:20px}
}

/*     63071 : 지도 (주소 직접 입력)      */
@font-face {
     font-family: 'S-CoreDream-9Black';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'S-CoreDream-5Medium';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.map__63071__ iframe {width:100%;vertical-align:top}
.map__63071__ p {display:block;margin:0;padding:1em 0.8em;font-size:16px;background-color:#f5f5f5;font-family: 'S-CoreDream-5Medium';}
.map__63071__ .build_preview__63071__ {display:table;width:100%}
.map__63071__ .build_preview__63071__ .inner__63071__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__63071__ .build_preview__63071__ .inner__63071__ .subject__63071__ {display:block;font-size:16px;font-weight:bold}
.map__63071__ .build_preview__63071__ .inner__63071__ .exp_text__63071__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__63071__ iframe {height:348px  !important}
	.map__63071__ .build_preview__63071__ .inner__63071__ {height:348px}
}

/*     63073 : 공백      */
.solid_line__63073__ {box-sizing:border-box; display:block; position:relative; width:100%; height:62px;}
.solid_line__63073__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__63073__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__63073__ {height:30px}
}

